Create fieldAsk AIpost https://api.bigmailer.io/v1/brands/{brand_id}/fieldsCreate a field.Path Paramsbrand_iduuidrequiredID of the brand to create a field inBody Paramsnamestringrequiredlength between 1 and 50Name of the fieldmerge_tag_namestringlength ≤ 50Name used to reference a field's value via a template or the API. For example, if merge_tag_name is FIRST_NAME, the field can be referenced using *|FIRST_NAME|* in a template or {"name": "FIRST_NAME", "string": ""} via the API.sample_valuestringlength ≤ 50A value used for the field when sending test campaigns.typestringenumrequiredType of the fielddateintegertextAllowed:dateintegertextResponses 200Field successfully created 400The request was invalid. 401The API key does not exist. 403The system understands the request but refuses to authorize it. 422Field already exists with the merge_tag_name. 429The client has made too many requests. 500An unexpected error occurred. 502The system is under heavy load or is down temporarily. 503The system is under maintenance. Please try again later. 504The system timed out processing your request.Updated about 2 months ago